filter:
    excluded_paths:
        - 'vendor/*'
        - 'Tests/*'
    paths:
        - Lib/
tools:
    php_cpd: true
    php_pdepend: true
    php_mess_detector: true
    php_code_coverage: true
    php_loc: true
    php_hhvm: true
    php_analyzer: true
    sensiolabs_security_checker: true
    external_code_coverage:
        runs: 2    # Scrutinizer will wait for two code coverage submissions
